Subject: Re: B20: bad support for Mingw?
From: [email-masked] (Earnie Boyd)

10 Nov 1998 20:15:23 -0800
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: Geoffrey Noer <[email-masked]>
Cc: Maxim Sobolev <[email-masked]>, [email-masked], [email-masked]

---Geoffrey Noer <[email-masked]> wrote:
>
> On Tue, Nov 03, 1998 at 07:10:50AM -0800, Earnie Boyd wrote:
> [...]
> > I was able to resolve this by prefixing ../../../../ to the
> > include/mingw32 in the -mno-cygwin commands for the cpp in the specs
> > file.
> [...]
> 
> I'm looking into this...
> 
> -- 
> Geoffrey Noer
> [email-masked]
> 

Geoffrey,

With the default directory structure this ended up being
.../../../../i586-cygwin32/include/mingw32 and since I move things to
more of a unix structure I didn't need the i586-cygwin32 but Maxim did.

==
-                  \\||//
-------------o0O0--Earnie--0O0o--------------
--          [email-masked]          --
-- http://www.freeyellow.com/members5/gw32 --
----------------ooo0O--O0ooo-----------------

PS: Newbie's, you should visit my page.
_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".